// Includes ////////////////////////////////////////////////////////////////////
#include "solar.h"

#include "ADC.h"
#include "gpio.h"
#include "stm32f10x.h"
#include "timer.h"
// locals //////////////////////////////////////////////////////////////////////

								

